/* menu.css starts */


.smbFooter .col-resource .col-products .col-support {
  	font-family: "Maison Neue Bold", arial,helvetica,sans-serif;
}

.smbFooter .footerWrap {left bottom no-repeat; overflow:hidden; padding-top:0px;height: 300px;}
.smbFooter .col-bundles {width:180px; margin-left:32px; margin-bottom:15px; margin-top:5px;}
.smbFooter .col-products {/* margin-left:181px; */font-family: "Maison Neue Bold";margin-bottom:15px;margin-top:5px;}
.smbFooter .col-resource {margin-bottom:15px; margin-top:4px;}
.smbFooter .col-support {margin-bottom:15px;margin-top:3px;padding-left: 0;}


.smbFooter
{
	position: relative;
	padding-top: 0px;
	margin: 0px auto;
	clear: both;
}

.smbFooter a:hover {color:#666;text-decoration: underline;}
.smbFooter .column {float: none;display: table-cell;}
.smbFooter .column h4 span {text-transform:none;}
.smbFooter h4 a {color:#666;}
.topLevelLinks{
	margin-bottom: 0;
}
ul{
    list-style-type: none;
    padding-left: 0px;
}
.smbFooter a,.smbFooter a:hover,.smbFooter a:focus,.smbFooter a:active,.smbFooter a:visited {color:#666;font-size: 14px !important;}
.social-wrap{
	margin-bottom: 0;
	position: absolute;
	bottom: 0;
}
.smbFooter .topLevelLinks li{
	margin-bottom: 6px;
	line-height: normal;
}
.smbFooter .topLevelLinks li.social-wrap{
	margin-bottom: 0;
}
@media (min-width:1200px) {
.smbFooter a {color:#666;}
.smbFooter .footerWrap {overflow:hidden;padding-top:0px;}
.smbFooter .col-bundles {width:180px; margin-left:32px; margin-bottom:15px; margin-top:5px;}
.smbFooter .topLevelLinks li {
	font-size: 12px !important;
	font-style: normal;
	text-align: left;
	font-family: "Maison Neue Book";
	line-height: normal;
	}
	
.smbFooter .col-customer {width:230px; margin-left:0px; margin-bottom:20px; margin-top:16px;}
.smbFooter .col-noColHeading {width:100px; margin-left:0px; margin-top:45px; margin-bottom:15px;}
.smbFooter .col-connect {width:131px; margin-left:-12px; margin-top:23px;}
.smbFooter .col-socialConnect {margin-top:82px; margin-left: 20px;}
.smbFooter .column h4 {font-size:14px; 	color:#333;	line-height:16px;padding-bottom:4px; 
						margin-bottom:5px;
						font-weight: bold;
						font-family: font-family: "Maison Neue Medium";
					}
ul.social-icons li a {width:24px; height:24px; display:block; float:left; margin-right:8px; text-indent:-3333px;}
ul.social-icons li a.linkedin {background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -22px -381px;width: 28px;height: 24px;}
}



@media screen and (max-width:1199px){
.smbFooter a {
				color: #666;
				margin-top: 5px;
				white-space: nowrap;
				font-family: "Maison Neue Book";
				font-size: 12px;
}

				

.smbFooter .col-bundles {
		margin-left:0px; margin-bottom:20px; margin-top:16px;
						}
.smbFooter .col-support
				 {margin-left:-109px;
				 margin-bottom:20px; 
				 margin-top:6px; 
				 
				 }
.smbFooter .col-products {margin-left:210px;
							margin-bottom:20px;
							margin-top:8px;
							font-family: font-family: "Maison Neue Bold";
							}
.smbFooter .col-resource {margin-left:-162px; 
							margin-bottom:20px; 
							margin-top:6px;
							margin-left -143px;
							font-family: font-family: "Maison Neue Bold";}
.smbFooter .col-customer {margin-left:0px;
						 margin-bottom:20px;
						 margin-top:16px; 
						 font-family: font-family: "Maison Neue Bold";}
.smbFooter .col-noColHeading {margin-left:0px; margin-bottom:20px; margin-top:87px; }
.smbFooter .col-connect {margin-left:-134px; margin-top:23px;}
.smbFooter .col-socialConnect {margin-top:37px;}
.smbFooter .column h4 {font-size:16px; 
						 font-family: font-family: "Maison Neue Medium";
						color:#333; 
						line-height:16px;
						padding-bottom:4px; 
						margin-bottom:10px;
						font-weight: bold;}
ul.social-icons li a {width:24px; height:24px; display:block; float:left; margin-right:4px; text-indent:-3333px;}
ul.social-icons li a.linkedin {background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -22px -381px;width: 27px;height: 24px;}
}

.lookingForMore {
	margin-left : 0px;
	text-align : center;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	font-family: "Maison Neue Bold";
	color: #00853f;
}
		
						
.fatFooterColsWrapper {
		width: 605px;
		margin:auto;
		display: table;
		float: left;
	}
.fatFooterColsWrapper:after {
	content: '';
	clear: both;
	display: block;
}						
.smbFooter .footerWrap .lookingForMore {
		text-align: center;
		line-height: normal;
		margin-top: 35px;
		margin-bottom: 15px;
	}

.smbFooter .col-products {
		 font-family: "Maison Neue Bold";
		 width: 30%;
	}

.smbFooter .col-resource {
		 margin-left: -30px;
		 font-family: "Maison Neue Bold";
		 width: 40%;
	}

.smbFooter .col-support {
		margin-left: 0px;
		font-family: "Maison Neue Bold";
		width: 40%;
	}



/* min-width:767px) */

@media screen and (max-width:767px) {
	
	div#smbPortalFooter{
		max-width: none !important;
	}
	#smbPortalFooter ul.social-icons li a{
		margin-right: 8px;
	}
.smbFooter .topLevelLinks li.social-wrap{
	position: static;
}
.bodyWithZeroPadding{padding:0px !important;}
.smbFooter{
	position: relative;
}
.smbFooter .footerWrap .lookingForMore {
		text-align: center;
		font-family: "Maison Neue Bold";
		font-size: 25px;
	}

.smbFooter .col-products {
		margin-left: 0px;
		font-family: "Maison Neue Bold";
		
	}

.smbFooter .col-resource {
		margin-left: 0px;
		font-family: "Maison Neue Bold";
	   
	}

.smbFooter .col-support {
		margin-left: 0px;
		font-family: font-family: "Maison Neue Bold";
		padding-left: 15px;
	}
.smbFooter .column {
	display: block;
	padding: 0;
	margin: 20px auto;
	}

.smbFooter .col-customer {height:95px;}
.smbFooter .col-socialConnect {margin-bottom:10px;}
#globFooter{padding:0 15px;}
ul.social-icons li a {width:24px; height:24px; display:block; float:left; margin-right:8px; text-indent:-3333px;}
ul.social-icons li a.linkedin {background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -22px -381px;width: 28px;height: 24px;}
.fatFooterColsWrapper {
		width: 100%;
		margin:auto;
	}
}

.footer-sml-logo {
	background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -12px -461px;
	float: left;
	width: 108px;
	height: 22px;
	margin-left: 30px;
	padding-top: 22px;
}

.youTube {
    background: url("/assets/images/sprites/global_nav_sprite.png") no-repeat scroll -130px -380px transparent;
    width: 57px;
    height: 25px;
}

.smbFooter .footerWrap {
    height: auto;
}


/* new css File for US25327 SMB redesign  */
/* New fat footer file Herm*/



.smbFooter .col-socialConnect {margin-bottom:10px;}

ul.social-icons li {float:left;}

ul.social-icons li a.linkedin 
{background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -22px -381px;
width: 28px;height: 24px;
}
  
ul.social-icons li a.twitter {
	background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -93px -380px;width: 26px;height: 25px;
}
	
ul.social-icons li a.facebook 
{background: url('/assets/images/sprites/global_nav_sprite.png') no-repeat -58px -380px;width: 23px;height: 25px;
}




@media screen and (max-width: 1199px) and (min-width: 768px){
ul.social-icons li a.linkedin {
    background: url(/assets/images/sprites/global_nav_sprite.png) no-repeat -22px -381px;
    width: 27px;
    height: 24px;
    }
}


@media (min-width:768px) and (max-width:990px)   {
 .fatFooterColsWrapper {
		width:500px;
		margin:auto;
	}
							
	.smbFooter .footerWrap .lookingForMore {
		margin-left: 0px;
		text-align: center;
	}

	.smbFooter .col-products {
		margin-left: 0px;
	}

	.smbFooter .col-resource {
		margin-left: 0px;
	}

	.smbFooter .col-support {
		margin-left: 0px;
	}
}
